body  {
font-size:14px;
	background-image:url(../images/back.jpg);
	background-repeat:repeat-x;
	background-color:#0472a3;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixRtHdr #container { 
	width: 1129px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-image:url(../images/bod.jpg);
	background-repeat:repeat-y;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */

	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixRtHdr #logo {
width: 1129px;
height:135px;
padding-left:130px;
} 
.twoColFixRtHdr #header {

} 
.twoColFixRtHdr #find {
height:70px;
background-image:url(../images/find.png);
background-repeat:no-repeat;
margin: 0 auto;
width: 1129px;
} 
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 377px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	
}
.twoColFixRtHdr #mainContent { 
	margin: 0 385px 0 43px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	
} 
.twoColFixRtHdr #content {
vertical-align:top;


	
	
} 
.twoColFixRtHdr #footer { 
	
	background-image:url(../images/foot.jpg);
	height:49px;
	text-align:center;
	color:#FFFFFF;

} 
.twoColFixRtHdr #footer a{
text-decoration:none;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.bob{
background-image:url(../images/steps.jpg);
background-repeat:no-repeat;

height:216px;
padding-top:17px;






}

.welcome{
background-image:url(../images/welcome.jpg);
background-repeat:no-repeat;
height:273px;
padding:70px 20px 0 210px;






}
.welcome2{

height:273px;
padding:0px 20px 0 20px;






}
.choose-button {
	background-image: url(../images/choose.png);
	background-repeat: no-repeat;
	width: 138px;
	height: 44px;
}



h2{
color:#333;





}
.top{








}
.style1 {color: #FFFFFF}



.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{

width: 100%;
background: url(../images/up.jpg) center center repeat-x; /*THEME CHANGE HERE*/
padding-bottom:5px;
padding-top:5px;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #fff;
padding-top: 4px;
padding-bottom:8px;
padding-left:34px;
margin: 0;
text-decoration: none;
padding-right:34px;
vertical-align:bottom;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(../images/over.jpg) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top:0;

border-bottom-width: 0;
font:normal 14px arial;
line-height:18px;
z-index:100;
background-color: #0599d7;
width: 200px;
visibility: hidden;
margin-top:3px;
}


.dropmenudiv a{
width: 250px;
display: block;
text-indent: 3px;
border: 1px solid #fff; /*THEME CHANGE HERE*/
padding: 5px 0;
text-decoration: none;

color: white;
text-align:left;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #056a98;
}
